Materials Needed

Please purchase the course before starting the lesson.

Mac: You’re going to need a Mac running at least Snow Leopard to follow along. The reason is because I think Snow Leopard is the minimum OS you can have in order to get the free Mavericks upgrade. Xcode: The lessons are created using Xcode 5 and you can download Xcode for free in the […]

Back to: How to Create an App > Module 1. Getting Started